[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFPList.List

Memory array where pointers are stored.

## Declaration

Source position: classesh.inc line 265

`public property TFPList.List : PPointerList read FList;`

## Description

List points to the memory space where the pointers are stored. This can be used to quickly copy the list of pointers to another location.